;----------------------------
;bllfb
;----------------------------
[M7400]
CompanyName=Lenovo
ModelName=M7400
PrinterID=LENOVOM74000DB2
VidPid=VID_04F9&PID_5607

[M7600D]
CompanyName=Lenovo
ModelName=M7600D
PrinterID=LENOVOM7600DFE8C
VidPid=VID_04F9&PID_5608

[M7450F]
CompanyName=Lenovo
ModelName=M7450F
PrinterID=LENOVOM7450F841C
VidPid=VID_04F9&PID_5609

[M7650DF]
CompanyName=Lenovo
ModelName=M7650DF
PrinterID=LENOVOM7650DF9B7E
VidPid=VID_04F9&PID_560A

[M7650DNF]
CompanyName=Lenovo
ModelName=M7650DNF
PrinterID=LENOVOM7650DNF129D
VidPid=VID_04F9&PID_560B

;----------------------------
;bll-prn
;----------------------------
[LJ2400]
CompanyName=Lenovo
ModelName=LJ2400
PrinterID=LENOVOLJ24003300
VidPid=VID_17EF&PID_540F

[LJ2400L]
CompanyName=Lenovo
ModelName=LJ2400L
PrinterID=LENOVOLJ2400LF532
VidPid=VID_17EF&PID_5410

[LJ2600D]
CompanyName=Lenovo
ModelName=LJ2600D
PrinterID=LENOVOLJ2600D8B32
VidPid=VID_17EF&PID_5411

[LJ2650DN]
CompanyName=Lenovo
ModelName=LJ2650DN
PrinterID=LENOVOLJ2650DN2D8A
VidPid=VID_17EF&PID_5412

;----------------------------
;alefb
;----------------------------
[M7900DNF]
CompanyName=Lenovo
ModelName=M7900DNF
PrinterID=LENOVOM7900DNFED51
VidPid=VID_04F9&PID_026A

;----------------------------
;all2fb
;----------------------------
[M7205]
CompanyName=Lenovo
ModelName=M7205
PrinterID=LenovoM72050F92
VidPid=VID_04F9&PID_020E

[M7215]
CompanyName=Lenovo
ModelName=M7215
PrinterID=LenovoM72159F93
VidPid=VID_04F9&

[M7250]
CompanyName=Lenovo
ModelName=M7250
PrinterID=LenovoM72505C51
VidPid=VID_04F9&

[M7250N]
CompanyName=Lenovo
ModelName=M7250N
PrinterID=LenovoM7250NC81D
VidPid=VID_04F9&

[M7260]
CompanyName=Lenovo
ModelName=M7260
PrinterID=LenovoM7260AC51
VidPid=VID_04F9&

;----------------------------
;alfb
;----------------------------
[M7750N]
CompanyName=Lenovo
ModelName=M7750N
PrinterID=LenovoM7750N041D
VidPid=VID_04F9&PID_01C8

;----------------------------
;all
;----------------------------
[M7020]
CompanyName=Lenovo
ModelName=M7020
PrinterID=LenovoM7020ACF2
VidPid=VID_04F9&PID_019B

[M7030]
CompanyName=Lenovo
ModelName=M7030
PrinterID=LenovoM70303CF3
VidPid=VID_04F9&PID_019C

[M7120]
CompanyName=Lenovo
ModelName=M7120
PrinterID=LenovoM71206CA3
VidPid=VID_04F9&PID_019D

[M7130N]
CompanyName=Lenovo
ModelName=M7130N
PrinterID=LenovoM7130N8DFD
VidPid=VID_04F9&PID_019E

[M3120]
CompanyName=Lenovo
ModelName=M3120
PrinterID=LenovoM31205CA2
VidPid=VID_04F9&PID_019F

[M3220]
CompanyName=Lenovo
ModelName=M3220
PrinterID=LenovoM32205C52
VidPid=VID_04F9&PID_01A0

;----------------------------
;zl2e
;----------------------------
[M7220D]
CompanyName=Lenovo
ModelName=M7220D
PrinterID=LenovoM7220D0E2C
VidPid=VID_04F9&PID_0189

[M6220]
CompanyName=Lenovo
ModelName=M6220
PrinterID=LenovoM62209052
VidPid=VID_04F9&PID_017E

;----------------------------
;zl2
;----------------------------
[M7210]
CompanyName=Lenovo
ModelName=M7210
PrinterID=LenovoM72109C53
VidPid=VID_04F9&PID_015B

;----------------------------
;yl4
;----------------------------
[M7110]
CompanyName=Lenovo
ModelName=M7110
PrinterID=LenovoM71109CA3
VidPid=VID_04F9&PID_015C

